Beardyman

Vectror 1.50

Recommended Posts

I made update to latest Vector version which now is 1.50, but when i want to start airport elevation tool then have error message that "file cannot be created because it already exists".

I have no clue what that mean, but after update Vector does not work as was before.

Any good hints ?

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

incidentally i'm having the same issue but the workaround they posted didn't seem to solve it for me. will be keeping my eyes out for further solutions, i also posted on their forums..

cheers,-andy crosby

Share this post


Link to post

It didn't work for me either. I just uninstalled and reinstalled Vector.

Share this post


Link to post

It is working - deleting inactive files was a solution in my case.

Share this post


Link to post

The workaround involving deleting various .inactive files didn't work for me either.

Suggest everyone holds off updating Vector until they bring out a new update.

It is a very big download to uninstall and then reinstall unless you have a backup.

 

 

Share this post


Link to post

Uninstalling the inactive entries from the Vector APT folder, did not work for me, although it got the airport elevation configurator working, however this did not

correct elevations to the required  addon sceneries. I did not uninstall vector but simply installed v 1,5 the full  program again through FC3, and  everything is working fine.  

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now